Subject: RE: Excellent choice for summer meeting location!

From: [email-masked]
Date: Fri, 31 Dec 2004 16:37:24 -0700

> -------- Original Message --------
> Subject: RE: Excellent choice for summer meeting location!
> From: "Glen Zorn (gwz)" <[email-masked]>
> Date: Fri, December 31, 2004 1:56 pm
> To: "'Paul Vixie'" <[email-masked]>, [email-masked]
>
[snip]
> >
> >> Don't worry, O Calvinist Guardian of Virtue: there is little
> pleasure
> >> to be found in Paris in August; the cafes will be shuttered, even
> the
> >> cab drivers will have left the city.
> >
> > it's got to be scary being in the weather pattern europe is in,
> > knowing that bush won't sign onto the kyoto protocols and that
> china
> > is just beginning a CO2-emitting boom period that will probably
> last
> > until 2070 or so.  but i think we digress, a little, don't you?
>
> Actually, I was trying to get back on topic.  If you check my
> original post, it was not about the Puritanical virtues of meeting
> in Minneapolis but the physical danger of meeting in Paris in
> August.
Uh - how is Paris going to be physically dangerous.  Are there
terrorists planning on blowing up a tower, I really don't think a few
warm days count as physically dangerous to most of the crowd I see at
IETF meetings...

And frankly - the results of global warming will be a cooling trend in
Europe and NE US, so don't go and blame last summer on strangely
unrelated global trends

Bill

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Christian Huitema" <[email-masked]>
Date: Fri, 31 Dec 2004 19:22:25 -0800

> warm days count as physically dangerous to most of the crowd I see at

Not to sound alarmist or anything, but there is actually quite a history
of terrorist attacks against Paris:

- July 25, 1995: Bomb at Paris Metro Station Saint Michel kills 35.
- Dec. 26, 1994: The hijackers of an Air France airliner in Marseilles,
France, were suspected of intending smashing it against the Eiffel
Tower.
- September 17, 1986: Bomb explodes in a paper basket in front of the
Tati clothes store, rue de Rennes, Paris, kills 7 and injures 51.

Various conspiracies have been stopped by the French police in recent
years, including a plot to bomb the American Embassy in September 2001.

The main consequence for IETF attendees: do not leave your baggage
unattended at a Paris airport, in a train station, or generally in a
public place. The standard procedure is to blow it preventively...

-- Christian Huitema